extends layout
block content

    h1 #{title}
    hr
    h3 Who want's to join your session?
    br
    br
    //-
        each Status in user.myStatus
            .card(style='width: 20rem;')
                .card-block
                    h4.card-title #{Status.title}
                    p.card-text
                    | #{Status.purpose}
                ul.list-group.list-group-flush
                    li.list-group-item #{Status.begin_time}
                    li.list-group-item #{Status.peopleInt}
                    li.list-group-item Vestibulum at eros
                .card-block
                    a.card-link(href='#') Card link
                a.card-link(href='#') Another link
